### Method

# Gtk EntryBufferemit_inserted_text

#### Declaration [src]

    void
    gtk_entry_buffer_emit_inserted_text (
      GtkEntryBuffer* buffer,
      guint position,
      const char* chars,
      guint n_chars
    )

#### Description [src]

Used when subclassing `GtkEntryBuffer`.

#### Parameters

`position`

  Type: `guint`

  Position at which text was inserted.

`chars`

  Type: `const char*`

  Text that was inserted.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`n_chars`

  Type: `guint`

  Number of characters inserted.